.LaunchPadCard {
    padding: 22px;
    width: 369px;
    height: 344px;
    background: transparent linear-gradient(220deg, #EBE5E5 0%, #E3DDE1 86%, #EAE4E4 100%) 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 6px #00000029;
    border-radius: 20px;
    opacity: 1;

    &__Title {
        font-weight: 600;
        letter-spacing: 0px;
        color: #4B434B;
        font-size: 18px;
    }

    &__Status {
        text-align: right;
        letter-spacing: 0.24px;
        color: #FF7495;
        text-transform: uppercase;
        font-weight: 700;
    }

    &__Index {
        text-align: right;
        color: #4B434B;
    }

    &__Circle {
        width: 17px;
        height: 16px;
        border-radius: 16px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #707070;
        opacity: 1;
    }

    &__MVC {
        padding-left: 7px;
        font-size: 12px;
        letter-spacing: 0px;
        color: #4B434B;
        opacity: 1;
    }

    &__ProgressText {
        letter-spacing: 0px;
        color: #4B434B;
        text-transform: uppercase;
        font-weight: 600;
        margin-left: 5px;
    }
}